Subject: Re: bug#52833: native compilation fails on teco.el from MELPA
From: Andrea Corallo <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked], [email-masked]
Date: Mon, 17 Jan 2022 10:59:29 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> From: Lars Ingebrigtsen <[email-masked]>
>> Cc: [email-masked],  [email-masked],  [email-masked]
>> Date: Sat, 15 Jan 2022 13:31:31 +0100
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> >> > I've installed a fix on master as e7699bf290, please have a look if it
>> >> > works for you as well.
>> >> >
>> >> > Maintainers will tell us if we want to backport it on emacs-28 as well
>> >> > (I think would be worth).
>> >> 
>> >> If it doesn't lead to any regressions on master, backporting it to
>> >> emacs-28 sounds like a good idea to me.
>> >
>> > Agreed, let's revisit this in a week or two.
>> 
>> It's now been two weeks, so should this be backported now?
>
> I won't object to backporting it.
>
>> (I can't recall seeing any regressions, but I haven't paid that much
>> attention the past few weeks.)
>
> Neither did  I.

Hi all,

I then pushed the backport into emacs-28 as 9e64aeff40.

Closing this.

Thanks!

  Andrea